std::hash< char16_t > Struct Template Reference
Hashes

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (char16_t __val) const noexcept

## Detailed Description

### template<>
struct std::hash< char16_t >

Explicit specialization for char16_t.

Definition at line 95 of file functional_hash.h.

The documentation for this struct was generated from the following file:

- functional_hash.h